Beta — endpoints, schemas, limits and examples may change before general availability.
Hellomateo API Documentation
Contact Lists

Create Contact List

POST
/v1/contact-lists

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

name*string
Length1 <= length
key?|null
external_id?|null

Response Body

application/json

curl -X POST "https://api.getmateo.com/v1/contact-lists" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5",  "name": "string",  "counts": {},  "key": "string",  "external_id": "string",  "is_gallery": true,  "deleted_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}